Remove All Ads from XDA

[DISCUSSION] Xposed for Marshmallow

2,559 posts
Thanks Meter: 68,998
 
By rovo89, Senior Recognized Developer on 14th November 2015, 09:47 PM
Post Reply Email Thread
14th November 2015, 10:18 PM |#11  
Jiggs82's Avatar
Senior Member
Flag The Bronx, NY
Thanks Meter: 2,420
 
Donate to Me
More
So far is looks like xposed gel settings doesn't work on Marshmallow hopefully soon
The Following 2 Users Say Thank You to Jiggs82 For This Useful Post: [ View ] Gift Jiggs82 Ad-Free
 
 
14th November 2015, 10:20 PM |#12  
NovaSlim's Avatar
Senior Member
Flag Columbus,Indiana
Thanks Meter: 2,658
 
More
Quote:
Originally Posted by ohad129

Which modulds i need for working on nexus 6 cause there is some v76 module and i dont know what to use arm or x86 pleaee help

Nexus 6(2014) is a arm32 device, use -arm.
The Following 2 Users Say Thank You to NovaSlim For This Useful Post: [ View ] Gift NovaSlim Ad-Free
14th November 2015, 10:21 PM |#13  
Member
Flag New Delhi
Thanks Meter: 40
 
More
Quote:
Originally Posted by ohad129

Which modulds i need for working on nexus 6 cause there is some v76 module and i dont know what to use arm or x86 pleaee help

Use ARM for Nexus 6. ARM64 is for 64 bit processors and x86 is for Intel based chipsets.
The Following 2 Users Say Thank You to mobile_maniac For This Useful Post: [ View ] Gift mobile_maniac Ad-Free
14th November 2015, 10:22 PM |#14  
riqdiq's Avatar
Junior Member
Thanks Meter: 17
 
More
Flashed version 76-ARM on my Nexus 6. Installed the apk and rebooted. Xposed framework is installed but not active. Anyone else having this issue?
The Following 9 Users Say Thank You to riqdiq For This Useful Post: [ View ] Gift riqdiq Ad-Free
14th November 2015, 10:24 PM |#15  
shr33kant's Avatar
Senior Member
Thanks Meter: 333
 
More
Quote:
Originally Posted by SuperSmashedBro

Nexus 6P is ARM64, correct?

Yes it is.
14th November 2015, 10:25 PM |#16  
Senior Member
Flag Florida
Thanks Meter: 60
 
More
Quote:
Originally Posted by riqdiq

Flashed version 76-ARM on my Nexus 6. Installed the apk and rebooted. Xposed framework is installed but not active. Anyone else having this issue?

same here on nexus 6P
The Following 2 Users Say Thank You to ncsuwolfs For This Useful Post: [ View ] Gift ncsuwolfs Ad-Free
14th November 2015, 10:25 PM |#17  
NovaSlim's Avatar
Senior Member
Flag Columbus,Indiana
Thanks Meter: 2,658
 
More
Quote:
Originally Posted by riqdiq

Flashed version 76-ARM on my Nexus 6. Installed the apk and rebooted. Xposed framework is installed but not active. Anyone else having this issue?

Same on my Nexus 7 with M(MRA58V), be posting logs later.

Quote:
Originally Posted by ncsuwolfs

same here on nexus 6P

Did you flash arm or arm64? That device need arm64
14th November 2015, 10:25 PM |#18  
rovo89's Avatar
OP Senior Recognized Developer
Thanks Meter: 68,998
 
Donate to Me
More
Quote:
Originally Posted by riqdiq

Flashed version 76-ARM on my Nexus 6. Installed the apk and rebooted. Xposed framework is installed but not active. Anyone else having this issue?

As always - please post a logcat, otherwise I can't help you. Maybe the Xposed log will also be sufficient, that depends on the cause of the issue.
The Following 2 Users Say Thank You to rovo89 For This Useful Post: [ View ]
14th November 2015, 10:27 PM |#19  
andreglud's Avatar
Senior Member
Flag Kastrup
Thanks Meter: 10
 
Donate to Me
More
Quote:

11-14 23:06:20.819 E/Xposed ( 316): Cannot load any modules because /data/data/de.robv.android.xposed.installer/conf/modules.list was not found

^This is all I'm getting after installing the APK and flashing the Zip with TWRP afterwards. (Shamu, Chroma, 6.0, Stock kernel)
The Following 3 Users Say Thank You to andreglud For This Useful Post: [ View ] Gift andreglud Ad-Free
14th November 2015, 10:31 PM |#20  
rovo89's Avatar
OP Senior Recognized Developer
Thanks Meter: 68,998
 
Donate to Me
More
Quote:
Originally Posted by andreglud

^This is all I'm getting after installing the APK and flashing the Zip with TWRP afterwards. (Shamu, Chroma, 6.0, Stock kernel)

Did you actually activate some modules? If yes, then please post a full logcat, taken as soon as possible after booting. Issues like this might occur if SELinux blocks access to the file. Maybe it doesn't appear on my Nexus 9 because I have installed SuperSU 2.52, including the modified boot image.
The Following User Says Thank You to rovo89 For This Useful Post: [ View ]
14th November 2015, 10:31 PM |#21  
Member
Thanks Meter: 12
 
More
Is the xposed uninstaller in OP works for the r76 ?
The Following User Says Thank You to KorokHidup For This Useful Post: [ View ] Gift KorokHidup Ad-Free
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes